Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

iLO2 Advanced Pack License support iLO version 1 or not

nacity029
Contributor

iLO2 Advanced Pack License support iLO version 1 or not

iLO2 Advanced Pack License support iLO version 1 or not?

i have ML570G3 ,ML570G4 firmware 1.22

and i need add license ilo2 advenced pack to ilo1 but i not sure.
1 REPLY
WFHC-WI
Honored Contributor

Re: iLO2 Advanced Pack License support iLO version 1 or not

iLO2 has a different feature set. You cannot get iLO2 features from an original iLO processor.

Instead, purchase iLO Advanced from this site:
http://h18013.www1.hp.com/products/servers/management/iloadv/index.html

Good luck!